.section-custom-content ul {
    list-style: none;
    padding-left: 25px;
    margin: 0;
}

.section-custom-content ul li:before {
    content: "";
    width: 8px;
    height: 8px;
    background: #682453;
    position: absolute;
    top: 17px;
    transform: translateY(-50%);
    left: 0;
}

.section-custom-content ul li {
    position: relative;
    padding: 8px 0 8px 30px;
}

.section-custom-content ul ul {
    padding-top: 15px;
}